# Copyright (C) 2026 themeignite
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Prime Beauty Salon 3.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/prime-beauty-salon\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-25T12:51:14+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: prime-beauty-salon\n"

#. Theme Name of the theme
#: style.css
msgid "Prime Beauty Salon"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themeignite.com/products/free-beauty-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Prime Beauty Salon is a sophisticated, feature-rich theme designed for beauty salons, hair salons, spas, wellness centers, and cosmetology businesses, offering a visually appealing platform to showcase services and build a strong online presence in the beauty spa niche. With an elegant modern design, high-quality imagery, and a responsive layout, it boasts a luxurious color palette. The homepage highlights a variety of offerings, including hair treatments, facials, manicures, pedicures, massage therapy, skincare, and makeup services, complemented by gallery displays and stylist showcases that enhance the ambiance. Functionality includes an online appointment system and Contact Form 7 compatibility for seamless scheduling. Customization options cover colors, fonts, layouts, SEO-friendly elements, and salon management tools. The theme also supports promotions, testimonials, before-and-after galleries, and social media integration, while focusing on services such as salon branding, nail artistry, peeling treatments, and sugaring services to provide a comprehensive beauty experience."
msgstr ""

#. Author of the theme
#: style.css
msgid "themeignite"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeignite.com/"
msgstr ""

#: 404.php:20
#: inc/customizer/theme-section.php:833
msgid "404"
msgstr ""

#: 404.php:21
#: inc/customizer/theme-section.php:846
msgid "Sorry, that page can't be found!"
msgstr ""

#: 404.php:24
msgid "Homepage"
msgstr ""

#. translators: %s: post title
#: comments.php:33
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:38
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:55
#: comments.php:76
msgid "Comment navigation"
msgstr ""

#: comments.php:58
#: comments.php:79
msgid "Older Comments"
msgstr ""

#: comments.php:59
#: comments.php:80
msgid "Newer Comments"
msgstr ""

#: comments.php:93
msgid "Comments are closed."
msgstr ""

#: functions.php:74
msgid "Primary"
msgstr ""

#: functions.php:115
msgid "Tan"
msgstr ""

#: functions.php:120
msgid "Yellow"
msgstr ""

#: functions.php:125
msgid "Orange"
msgstr ""

#: functions.php:130
msgid "Red"
msgstr ""

#: functions.php:135
msgid "Pink"
msgstr ""

#: functions.php:140
msgid "Purple"
msgstr ""

#: functions.php:145
msgid "Blue"
msgstr ""

#: functions.php:150
msgid "Green"
msgstr ""

#: functions.php:155
msgid "Brown"
msgstr ""

#: functions.php:160
msgid "Grey"
msgstr ""

#: functions.php:165
msgid "Black"
msgstr ""

#: functions.php:174
msgid "small"
msgstr ""

#: functions.php:175
msgid "S"
msgstr ""

#: functions.php:180
msgid "regular"
msgstr ""

#: functions.php:181
msgid "M"
msgstr ""

#: functions.php:186
msgid "larger"
msgstr ""

#: functions.php:187
msgid "L"
msgstr ""

#: functions.php:192
msgid "huge"
msgstr ""

#: functions.php:193
msgid "XL"
msgstr ""

#: functions.php:227
msgid "Sidebar Option"
msgstr ""

#: functions.php:236
msgid "Sidebar Two"
msgstr ""

#: functions.php:245
msgid "Sidebar Three"
msgstr ""

#: functions.php:254
msgid "Footer 1"
msgstr ""

#: functions.php:262
msgid "Footer 2"
msgstr ""

#: functions.php:270
msgid "Footer 3"
msgstr ""

#: functions.php:278
msgid "Footer 4"
msgstr ""

#: functions.php:405
msgid "Thank you for installing %s."
msgstr ""

#: functions.php:410
#: inc/getting-started/tabs/help-panel.php:13
msgid "Your journey to a powerful and stylish website begins here. Let’s get everything set up in just a few clicks!"
msgstr ""

#: functions.php:414
#: inc/getting-started/getting-started.php:15
#: inc/getting-started/getting-started.php:16
#: inc/getting-started/getting-started.php:65
msgid "Getting Started"
msgstr ""

#: functions.php:417
#: inc/getting-started/tabs/help-panel.php:14
#: theme-wizard/config.php:50
#: theme-wizard/whizzie.php:346
msgid "Demo Importer"
msgstr ""

#: functions.php:418
msgid "Go To Premium"
msgstr ""

#: functions.php:419
msgid "View Demo"
msgstr ""

#: inc/custom-header.php:35
msgctxt "header image description"
msgid "Default Banner"
msgstr ""

#: inc/customizer/default.php:22
msgid "Appointment"
msgstr ""

#: inc/customizer/default.php:39
#: inc/customizer/default.php:58
msgid "Know More"
msgstr ""

#: inc/customizer/default.php:50
msgid "Our Best Features"
msgstr ""

#: inc/customizer/default.php:51
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s"
msgstr ""

#: inc/customizer/default.php:59
msgid "Blog"
msgstr ""

#: inc/customizer/default.php:62
#: inc/customizer/default.php:71
#: inc/customizer/default.php:72
#: inc/customizer/default.php:73
#: inc/customizer/default.php:74
#: inc/customizer/default.php:75
#: inc/customizer/default.php:76
#: inc/customizer/default.php:77
#: inc/customizer/default.php:80
#: inc/customizer/default.php:81
#: inc/customizer/default.php:82
#: inc/customizer/default.php:83
#: inc/customizer/default.php:84
#: inc/customizer/default.php:88
#: inc/customizer/default.php:89
msgid "true"
msgstr ""

#: inc/customizer/default.php:87
msgid "Spa WordPress Theme"
msgstr ""

#: inc/customizer/home-section.php:13
msgid "Homepage Sections"
msgstr ""

#: inc/customizer/home-sections/featured-mission.php:13
msgid "Features Section"
msgstr ""

#: inc/customizer/home-sections/featured-mission.php:32
#: inc/customizer/home-sections/featured-slider.php:32
msgid "Enable Section"
msgstr ""

#: inc/customizer/home-sections/featured-mission.php:50
msgid "Section Title"
msgstr ""

#: inc/customizer/home-sections/featured-mission.php:70
msgid "Section Text"
msgstr ""

#: inc/customizer/home-sections/featured-mission.php:90
msgid "Items (Max: 5)"
msgstr ""

#: inc/customizer/home-sections/featured-mission.php:118
msgid "Tab #"
msgstr ""

#: inc/customizer/home-sections/featured-mission.php:137
msgid "Page #"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:13
msgid "Slider Section"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:51
msgid "Items (Max: 6)"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:76
msgid "Content Type"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:82
msgid "Page"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:83
msgid "Post"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:103
msgid "Select Page #"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:122
msgid "Select Post #"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:143
#: inc/customizer/theme-section.php:474
msgid "Button Label"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:162
msgid "Delay Speed (Max: 5000)"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:187
msgid "Infinite"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:207
msgid "Arrows"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:227
msgid "Autoplay"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:247
msgid "Draggable"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:267
msgid "Fade"
msgstr ""

#: inc/customizer/sanitize.php:53
msgid "--Select--"
msgstr ""

#: inc/customizer/theme-section.php:13
msgid "Theme Options"
msgstr ""

#: inc/customizer/theme-section.php:22
msgid "Typography Settings"
msgstr ""

#: inc/customizer/theme-section.php:29
msgid "Select"
msgstr ""

#: inc/customizer/theme-section.php:61
msgid "Select Font for Heading"
msgstr ""

#: inc/customizer/theme-section.php:73
msgid "Select Font for Body"
msgstr ""

#: inc/customizer/theme-section.php:80
msgid "Single Post Setting"
msgstr ""

#: inc/customizer/theme-section.php:97
msgid "Show Author"
msgstr ""

#: inc/customizer/theme-section.php:115
msgid "Show Date"
msgstr ""

#: inc/customizer/theme-section.php:133
msgid "Show Categories"
msgstr ""

#: inc/customizer/theme-section.php:151
msgid "Show Comments"
msgstr ""

#: inc/customizer/theme-section.php:169
msgid "Show Post Pagination"
msgstr ""

#: inc/customizer/theme-section.php:187
msgid "Show Post Content"
msgstr ""

#: inc/customizer/theme-section.php:205
msgid "Show Tags"
msgstr ""

#: inc/customizer/theme-section.php:214
msgid "Post Setting"
msgstr ""

#: inc/customizer/theme-section.php:231
msgid "Show Title"
msgstr ""

#: inc/customizer/theme-section.php:249
msgid "Show Meta"
msgstr ""

#: inc/customizer/theme-section.php:267
msgid "Show Content"
msgstr ""

#: inc/customizer/theme-section.php:285
msgid "Show Button"
msgstr ""

#: inc/customizer/theme-section.php:303
msgid "Show Featured Image"
msgstr ""

#: inc/customizer/theme-section.php:315
msgid "Archive Post Alignment"
msgstr ""

#: inc/customizer/theme-section.php:318
#: inc/customizer/theme-section.php:403
#: inc/customizer/theme-section.php:661
msgid "Left Alignment"
msgstr ""

#: inc/customizer/theme-section.php:319
#: inc/customizer/theme-section.php:401
#: inc/customizer/theme-section.php:659
msgid "Right Alignment"
msgstr ""

#: inc/customizer/theme-section.php:320
#: inc/customizer/theme-section.php:402
#: inc/customizer/theme-section.php:660
msgid "Center Alignment"
msgstr ""

#: inc/customizer/theme-section.php:329
msgid "Post Meta Ordering"
msgstr ""

#: inc/customizer/theme-section.php:330
msgid "Drag & drop post items to rearrange the ordering ( this control will not function by post format )"
msgstr ""

#: inc/customizer/theme-section.php:333
msgid "featured-image"
msgstr ""

#: inc/customizer/theme-section.php:334
msgid "heading"
msgstr ""

#: inc/customizer/theme-section.php:335
msgid "author"
msgstr ""

#: inc/customizer/theme-section.php:336
msgid "content"
msgstr ""

#: inc/customizer/theme-section.php:337
msgid "button"
msgstr ""

#: inc/customizer/theme-section.php:344
msgid "Page Title"
msgstr ""

#: inc/customizer/theme-section.php:356
msgid "Display Page Title"
msgstr ""

#: inc/customizer/theme-section.php:368
msgid "Sidebar Layout"
msgstr ""

#: inc/customizer/theme-section.php:378
msgid "Post Column Settings"
msgstr ""

#: inc/customizer/theme-section.php:383
msgid "Right Sidebar"
msgstr ""

#: inc/customizer/theme-section.php:384
msgid "Left Sidebar"
msgstr ""

#: inc/customizer/theme-section.php:385
msgid "One Column"
msgstr ""

#: inc/customizer/theme-section.php:386
msgid "Three Columns"
msgstr ""

#: inc/customizer/theme-section.php:387
msgid "Four Columns"
msgstr ""

#: inc/customizer/theme-section.php:388
msgid "Grid Layout"
msgstr ""

#: inc/customizer/theme-section.php:398
msgid "Pagination Alignment"
msgstr ""

#: inc/customizer/theme-section.php:410
#: inc/customizer/theme-section.php:420
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/theme-section.php:429
msgid "Blog / Archive Settings"
msgstr ""

#: inc/customizer/theme-section.php:445
msgid "Blog Title"
msgstr ""

#: inc/customizer/theme-section.php:457
msgid "Custom Header Image"
msgstr ""

#: inc/customizer/theme-section.php:483
msgid "Footer Setting"
msgstr ""

#: inc/customizer/theme-section.php:509
msgid "Show Footer Widgets"
msgstr ""

#: inc/customizer/theme-section.php:518
msgid "Show Footer Copyright"
msgstr ""

#: inc/customizer/theme-section.php:535
msgid "Copyright Text"
msgstr ""

#: inc/customizer/theme-section.php:555
msgid "Footer Widget Area Background Color"
msgstr ""

#: inc/customizer/theme-section.php:571
msgid "Footer Background Image"
msgstr ""

#: inc/customizer/theme-section.php:583
msgid "Footer Background Attachment"
msgstr ""

#: inc/customizer/theme-section.php:588
msgid "fixed"
msgstr ""

#: inc/customizer/theme-section.php:589
msgid "scroll"
msgstr ""

#: inc/customizer/theme-section.php:601
msgid "Number of Columns"
msgstr ""

#: inc/customizer/theme-section.php:605
#: inc/customizer/theme-section.php:754
#: inc/customizer/theme-section.php:770
msgid "None"
msgstr ""

#: inc/customizer/theme-section.php:606
msgid "1 Column"
msgstr ""

#: inc/customizer/theme-section.php:607
msgid "2 Columns"
msgstr ""

#: inc/customizer/theme-section.php:608
msgid "3 Columns"
msgstr ""

#: inc/customizer/theme-section.php:609
msgid "4 Columns"
msgstr ""

#: inc/customizer/theme-section.php:615
msgid "General Setting"
msgstr ""

#: inc/customizer/theme-section.php:632
msgid "Show Scroll To Top"
msgstr ""

#: inc/customizer/theme-section.php:644
msgid "Location Icon"
msgstr ""

#: inc/customizer/theme-section.php:656
msgid "Scroll Top Alignment"
msgstr ""

#: inc/customizer/theme-section.php:672
msgid "Scroll Top Button Shape"
msgstr ""

#: inc/customizer/theme-section.php:677
msgid "Box"
msgstr ""

#: inc/customizer/theme-section.php:678
msgid "Curved Box"
msgstr ""

#: inc/customizer/theme-section.php:679
msgid "Circle"
msgstr ""

#: inc/customizer/theme-section.php:695
msgid "Show Preloader"
msgstr ""

#: inc/customizer/theme-section.php:707
msgid "Preloader Layout"
msgstr ""

#: inc/customizer/theme-section.php:712
msgid "Preloader 1"
msgstr ""

#: inc/customizer/theme-section.php:713
msgid "Preloader 2"
msgstr ""

#: inc/customizer/theme-section.php:714
msgid "Preloader 3"
msgstr ""

#: inc/customizer/theme-section.php:726
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer/theme-section.php:730
msgid "100 - Thin"
msgstr ""

#: inc/customizer/theme-section.php:731
msgid "200 - Extra Light"
msgstr ""

#: inc/customizer/theme-section.php:732
msgid "300 - Light"
msgstr ""

#: inc/customizer/theme-section.php:733
msgid "400 - Normal"
msgstr ""

#: inc/customizer/theme-section.php:734
msgid "500 - Medium"
msgstr ""

#: inc/customizer/theme-section.php:735
msgid "600 - Semi Bold"
msgstr ""

#: inc/customizer/theme-section.php:736
msgid "700 - Bold"
msgstr ""

#: inc/customizer/theme-section.php:737
msgid "800 - Extra Bold"
msgstr ""

#: inc/customizer/theme-section.php:738
msgid "900 - Black"
msgstr ""

#: inc/customizer/theme-section.php:750
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer/theme-section.php:755
msgid "Capitalize"
msgstr ""

#: inc/customizer/theme-section.php:756
msgid "Uppercase"
msgstr ""

#: inc/customizer/theme-section.php:757
msgid "Lowercase"
msgstr ""

#: inc/customizer/theme-section.php:767
msgid "Menu Hover Style"
msgstr ""

#: inc/customizer/theme-section.php:771
msgid "Zoom In"
msgstr ""

#: inc/customizer/theme-section.php:781
msgid "Theme Width Option"
msgstr ""

#: inc/customizer/theme-section.php:784
msgid "Fullwidth"
msgstr ""

#: inc/customizer/theme-section.php:785
msgid "Container"
msgstr ""

#: inc/customizer/theme-section.php:786
msgid "Container Fluid"
msgstr ""

#: inc/customizer/theme-section.php:795
msgid "Global Color Settings"
msgstr ""

#: inc/customizer/theme-section.php:805
msgid "Theme Primary Color"
msgstr ""

#: inc/customizer/theme-section.php:815
msgid "404 Page Settings"
msgstr ""

#: inc/customizer/theme-section.php:827
msgid "404 Page Image"
msgstr ""

#: inc/customizer/theme-section.php:840
#: inc/customizer/theme-section.php:853
msgid "Heading"
msgstr ""

#: inc/customizer/theme-section.php:870
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer/theme-section.php:879
msgid "Woocommerce Setting"
msgstr ""

#: inc/customizer/theme-section.php:891
msgid "Select No Of Columns"
msgstr ""

#: inc/customizer/theme-section.php:915
msgid "Product Per Page"
msgstr ""

#: inc/customizer/theme-section.php:928
msgid "Enable Content"
msgstr ""

#: inc/customizer/theme-section.php:929
msgid "Click to enable content on static front page only."
msgstr ""

#: inc/customizer/theme-section.php:941
msgid "Enable Homepage Content"
msgstr ""

#: inc/customizer/theme-section.php:942
msgid "Enable content on A static page."
msgstr ""

#: inc/customizer/theme-section.php:954
msgid "Display Header Image"
msgstr ""

#: inc/customizer/topbar.php:8
msgid "Header Top"
msgstr ""

#: inc/customizer/topbar.php:25
msgid "Show Site Title"
msgstr ""

#: inc/customizer/topbar.php:35
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer/topbar.php:49
msgid "Show Tagline"
msgstr ""

#: inc/customizer/topbar.php:58
msgid "Contact Info"
msgstr ""

#: inc/customizer/topbar.php:72
msgid "Button Text"
msgstr ""

#: inc/customizer/topbar.php:73
msgid "Enter Button Text."
msgstr ""

#: inc/customizer/topbar.php:86
msgid "Button URL"
msgstr ""

#: inc/customizer/topbar.php:87
msgid "Enter Button URL."
msgstr ""

#: inc/customizer/topbar.php:96
msgid "Social Links"
msgstr ""

#: inc/customizer/topbar.php:114
msgid "Show Social Links"
msgstr ""

#: inc/customizer/topbar.php:131
msgid "Social Link 1"
msgstr ""

#: inc/customizer/topbar.php:132
#: inc/customizer/topbar.php:150
#: inc/customizer/topbar.php:168
#: inc/customizer/topbar.php:186
msgid "Enter valid url."
msgstr ""

#: inc/customizer/topbar.php:149
msgid "Social Link 2"
msgstr ""

#: inc/customizer/topbar.php:167
msgid "Social Link 3"
msgstr ""

#: inc/customizer/topbar.php:185
msgid "Social Link 4"
msgstr ""

#: inc/extras.php:163
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/getting-started/getting-started.php:53
msgid "You will find everything you need to get started with %1$s below."
msgstr ""

#: inc/getting-started/getting-started.php:74
msgid "Free Vs Pro"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:15
msgid "Theme Feature"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:16
msgid "Basic Version"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:17
msgid "Premium Version"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:23
msgid "Header Background Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:28
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:33
msgid "Hide Logo Text"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:39
msgid "Premium Support"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:44
msgid "Fully SEO Optimized"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:49
msgid "Recent Posts Widget"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:55
msgid "Easy Google Fonts"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:60
msgid "Pagespeed Plugin"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:65
msgid "Only Show Header Image On Front Page"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:70
msgid "Show Header Everywhere"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:75
msgid "Custom Text On Header Image"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:80
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:85
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:90
msgid "Replace Copyright Text"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:95
msgid "Customize Upper Widgets Colors"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:100
msgid "Customize Navigation Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:105
msgid "Customize Post/Page Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:110
msgid "Customize Blog Feed Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:115
msgid "Customize Footer Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:120
msgid "Customize Sidebar Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:125
msgid "Customize Background Color"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:130
msgid "Importable Demo Content\t"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:137
#: inc/getting-started/tabs/link-panel.php:26
msgid "View Premium Version"
msgstr ""

#: inc/getting-started/tabs/free-vs-pro-panel.php:138
msgid "View Pro"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:12
msgid " DEMO CONTENT IMPORTER"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:15
msgid "DEMO IMPORTER"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:20
msgid " VISIT FREE DOCUMENTATION"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:21
msgid "Are you a newcomer to the WordPress universe? Our comprehensive and user-friendly documentation guide is designed to assist you in effortlessly building a captivating and interactive website, even if you lack any coding expertise or prior experience. Follow our step-by-step instructions to create a visually appealing and engaging online presence."
msgstr ""

#: inc/getting-started/tabs/help-panel.php:22
msgid "Visit the Documentation"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:23
msgid "FREE DOCUMENTATION"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:28
#: inc/getting-started/tabs/help-panel.php:31
msgid "REVIEW"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:29
msgid "If you are passionate about the Prime Beauty Salon theme, we would love to hear your thoughts and feedback regarding our theme. Your review will be highly valuable to us as we strive to enhance and improve our theme based on the needs and preferences of our users. Your opinion matters, and we sincerely appreciate your time and effort in sharing your experience with the Prime Beauty Salon theme."
msgstr ""

#: inc/getting-started/tabs/help-panel.php:30
msgid "Visit the Review"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:36
#: inc/getting-started/tabs/help-panel.php:40
msgid "CONTACT SUPPORT"
msgstr ""

#: inc/getting-started/tabs/help-panel.php:38
msgid "Thank you for choosing Prime Beauty Salon! We appreciate your interest in our theme and are here to assist you with any support you may need."
msgstr ""

#: inc/getting-started/tabs/help-panel.php:39
msgid "Visit the Support"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:11
msgid "THEME DEMO"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:14
#: inc/premium-link/class-button-link.php:88
msgid "GO PRO"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:17
msgid "BUY ALL THEMES"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:20
msgid "PRO DOCUMENTATION "
msgstr ""

#: inc/getting-started/tabs/link-panel.php:24
msgid "UPGRADE TO PRO :-"
msgstr ""

#: inc/getting-started/tabs/link-panel.php:25
msgid "The Pro version of our theme offers a seamless website customization experience with its intuitive interface. With just a few clicks, you can effortlessly transform the look and feel of your website. Enjoy the freedom to personalize various elements such as colors, background images, patterns, and fonts, elevating your website s aesthetics and brand identity.In addition, the Pro theme goes beyond the basic features of the free version by providing an expanded selection of homepage sections. This enables you to effectively showcase your organizations services and offerings, empowering the growth of your business or cause. Moreover, the Pro version includes a wide range of professionally designed page templates, giving you a head start in creating impactful web pages with ease. To ensure a top-notch experience, the Pro version receives regular updates, ensuring compatibility with the latest web technologies and maintaining optimal performance. Additionally, our dedicated support team is readily available to address any questions or concerns you may have, providing timely assistance when you need it most."
msgstr ""

#: inc/getting-started/tabs/link-panel.php:27
msgid "READ MORE ABOUT THE FEATURES HERE"
msgstr ""

#: inc/hook/basic.php:20
#: theme-wizard/whizzie.php:679
msgid "Home"
msgstr ""

#: inc/hook/custom.php:116
#: sidebar.php:31
#: sidebar.php:56
msgid "secondsidebar"
msgstr ""

#: inc/hook/custom.php:117
#: sidebar.php:32
msgid "Archive List"
msgstr ""

#: inc/hook/custom.php:129
#: sidebar.php:38
msgid "thirdsidebar"
msgstr ""

#: inc/hook/custom.php:130
#: sidebar.php:39
msgid "Recent Posts"
msgstr ""

#: inc/hook/custom.php:153
msgid "fourthsidebar"
msgstr ""

#: inc/hook/custom.php:154
#: sidebar.php:57
msgid "Categories"
msgstr ""

#: inc/hook/custom.php:171
msgid "fifthsidebar"
msgstr ""

#: inc/hook/custom.php:172
msgid "Tags"
msgstr ""

#: inc/hook/custom.php:352
msgid "Error 404"
msgstr ""

#: inc/hook/structure.php:49
msgid "Skip to content"
msgstr ""

#: inc/premium-link/class-button-link.php:7
msgid "Prime Beauty Salon PRO"
msgstr ""

#: inc/premium-link/class-button-link.php:13
msgid "For Refrence"
msgstr ""

#: inc/premium-link/class-button-link.php:95
msgid "Free Docs"
msgstr ""

#: inc/template-tags.php:32
msgctxt "post author"
msgid "By %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:57
msgid ", "
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:69
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/woocommerce-functions.php:44
msgid "Shop Sidebar"
msgstr ""

#: inc/woocommerce-functions.php:46
msgid "Sidebar displaying only in woocommerce pages."
msgstr ""

#: search.php:21
msgid "Search Results"
msgstr ""

#. translators: %s: search query
#: search.php:29
#: search.php:55
#: search.php:74
#: search.php:100
#: search.php:123
#: search.php:156
msgid "Search Results for \"%s\""
msgstr ""

#: search.php:51
#: search.php:72
#: search.php:98
#: search.php:121
#: search.php:154
msgid "Search Result"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: sidebar.php:20
msgid "firstsidebar"
msgstr ""

#: sidebar.php:21
msgid "Search"
msgstr ""

#: sidebar.php:24
msgid "Search for:"
msgstr ""

#: sidebar.php:25
msgid "Search..."
msgstr ""

#: template-parts/content-audio.php:60
#: template-parts/content-gallery.php:39
#: template-parts/content-grid.php:54
#: template-parts/content-image.php:43
#: template-parts/content-search.php:31
#: template-parts/content-video.php:59
#: template-parts/content.php:53
msgid "By"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:18
#: template-parts/content-single.php:17
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post
#: template-parts/content-page.php:30
#: template-parts/content-single.php:33
msgid "Edit %s"
msgstr ""

#: theme-wizard/config.php:36
#: theme-wizard/whizzie.php:326
msgid "Welcome to "
msgstr ""

#: theme-wizard/config.php:38
#: theme-wizard/whizzie.php:331
msgid "Start Now"
msgstr ""

#: theme-wizard/config.php:43
#: theme-wizard/whizzie.php:336
msgid "Plugins"
msgstr ""

#: theme-wizard/config.php:45
#: theme-wizard/tgm/class-tgm-plugin-activation.php:328
#: theme-wizard/whizzie.php:341
msgid "Install Plugins"
msgstr ""

#: theme-wizard/config.php:52
#: theme-wizard/whizzie.php:351
msgid "Import Demo"
msgstr ""

#: theme-wizard/config.php:57
#: theme-wizard/whizzie.php:356
msgid "All Done"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: theme-wizard/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:386
#: theme-wizard/tgm/class-tgm-plugin-activation.php:823
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2529
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:387
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:388
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:930
#: theme-wizard/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:1117
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: theme-wizard/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2269
msgid "Required"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: theme-wizard/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3505
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3505
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: theme-wizard/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: theme-wizard/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: theme-wizard/tgm/tgm.php:6
msgid "Classic Widgets"
msgstr ""

#: theme-wizard/whizzie.php:225
msgid "More Info"
msgstr ""

#: theme-wizard/whizzie.php:248
msgid "Skip"
msgstr ""

#: theme-wizard/whizzie.php:393
msgid "Thank you for choosing this %s Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: theme-wizard/whizzie.php:399
msgid "You may even skip the steps and get back to the dashboard if you have no time at the present moment. You can come back any time if you change your mind."
msgstr ""

#: theme-wizard/whizzie.php:413
msgid "Additional plugins always make your website exceptional. Install these plugins by clicking the install button. You may also deactivate them from the dashboard."
msgstr ""

#: theme-wizard/whizzie.php:471
msgid "This theme supports importing the demo content and adding widgets. Get them installed with the below button. Using the Customizer, it is possible to update or even deactivate them"
msgstr ""

#: theme-wizard/whizzie.php:482
msgid "Setup Navigation Menu"
msgstr ""

#: theme-wizard/whizzie.php:483
msgid "Follow the following Steps to Setup Menu"
msgstr ""

#: theme-wizard/whizzie.php:484
msgid "A) Create Pages"
msgstr ""

#: theme-wizard/whizzie.php:486
msgid "Go to Dashboard >> Pages >> Add New"
msgstr ""

#: theme-wizard/whizzie.php:487
msgid "Enter Page Details And Save Changes"
msgstr ""

#: theme-wizard/whizzie.php:489
msgid "B) Add Pages To Menu"
msgstr ""

#: theme-wizard/whizzie.php:491
msgid "Go to Dashboard >> Appearance >> Menu"
msgstr ""

#: theme-wizard/whizzie.php:492
msgid "Click On The Create Menu Option"
msgstr ""

#: theme-wizard/whizzie.php:493
msgid "Select The Pages And Click On The Add to Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:494
msgid "Select Primary Menu From The Menu Setting"
msgstr ""

#: theme-wizard/whizzie.php:495
msgid "Click On The Save Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:499
msgid "Setup Contact Page"
msgstr ""

#: theme-wizard/whizzie.php:500
msgid "Follow the following Steps to Setup Contact Page"
msgstr ""

#: theme-wizard/whizzie.php:501
msgid "A) Upload And Activate Contact Form 7 Plugin"
msgstr ""

#: theme-wizard/whizzie.php:503
msgid "Go to Dashboard >> Plugins >> Add New"
msgstr ""

#: theme-wizard/whizzie.php:504
msgid "Click On The Upload Plugin Option"
msgstr ""

#: theme-wizard/whizzie.php:505
msgid "Choose Your Plugin File And Click On The Install Now Button"
msgstr ""

#: theme-wizard/whizzie.php:506
msgid "Go to Dashboard >> Plugins >> Installed Plugins And Activate Contact Form 7 Plugin"
msgstr ""

#: theme-wizard/whizzie.php:508
msgid "B) Create Contact Form And Add Shortcode"
msgstr ""

#: theme-wizard/whizzie.php:510
msgid "Go to Dashboard >> Contact >> Add New"
msgstr ""

#: theme-wizard/whizzie.php:511
msgid "Create Contact Form And Save Changes"
msgstr ""

#: theme-wizard/whizzie.php:512
msgid "Copy The Form Shortcode"
msgstr ""

#: theme-wizard/whizzie.php:513
msgid "Go to Dashboard >> Appearance >> Customize >> Theme Settings >> Contact"
msgstr ""

#: theme-wizard/whizzie.php:514
msgid "Add The Form Shortcode In The Customizer"
msgstr ""

#: theme-wizard/whizzie.php:515
msgid "Save Changes"
msgstr ""

#: theme-wizard/whizzie.php:519
msgid "Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:520
msgid "Follow the following Steps to Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:522
msgid "Go to Dashboard >> Appearance >> Widgets"
msgstr ""

#: theme-wizard/whizzie.php:523
msgid "Drag And Add The Widgets In The Footer Columns"
msgstr ""

#: theme-wizard/whizzie.php:590
msgid "No Slug Found"
msgstr ""

#: theme-wizard/whizzie.php:607
msgid "Activating Plugin"
msgstr ""

#: theme-wizard/whizzie.php:622
msgid "Updating Plugin"
msgstr ""

#: theme-wizard/whizzie.php:637
msgid "Installing Plugin"
msgstr ""

#: theme-wizard/whizzie.php:646
msgid "Success"
msgstr ""

#: theme-wizard/whizzie.php:685
msgid "About"
msgstr ""

#: theme-wizard/whizzie.php:692
msgid "Pages"
msgstr ""

#: theme-wizard/whizzie.php:699
msgid "Shop"
msgstr ""

#: theme-wizard/whizzie.php:706
msgid "Blogs"
msgstr ""

#: theme-wizard/whizzie.php:713
msgid "Contact"
msgstr ""
